Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:01:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info User                    Hello, I have not yet received my order. I tried to re-schedule the delivery for today (23 FEB), but delivery personnel was ignoring my request. Order #9636533777           04:36 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:40 PM, 23rd Feb                     User                    Hello           04:41 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:42 PM, 23rd Feb                   krishan                   we request to you please wait for some time soon courier team will contact you and will deliver the order           04:48 PM, 23rd Feb                     User                    Do you know approximately when it will arrive?           04:49 PM, 23rd Feb                   k
 rishan                   from our we can not share an exact time but request to you wait for today if you do not get any info please let us know           04:52 PM, 23rd Feb                     User                    Thank you for your assitance           04:55 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144928